<div class="align-items-stretch d-flex w-100 ">
    <app-side-bar></app-side-bar>
    <div class="main min-vh-100">
        <app-nav-bar [Navbar]="Movie"></app-nav-bar>
        <main class="content px-3 py-2 mt-3">
            <div class="container-fluid">
                <!-- Tu contenido principal aquí -->
                <div class="formulario-container">
                    <div class="formulario">
                        <h2>Formulario de peliculas</h2>

                        <label for="nombre">Nombre:</label>
                        <input type="text" id="nombre" name="nombre" required>

                        <div class="campo-dividido">
                            <div>
                                <label for="año">Año:</label>
                                <input type="date" id="año" name="año" required>
                            </div>
                            <div>
                                <label for="director">Director:</label>
                                <input type="text" id="director" name="director" required>
                            </div>
                        </div>

                        <label for="casting">Casting:</label>
                        <input type="text" id="casting" name="casting" required>

                        <label for="synopsis">Synopsis:</label>
                        <input type="text" id="synopsis" name="synopsis" required>

                        <label for="duracion">Duracion:</label>
                        <input type="number" id="duracion" name="duracion" required>

                        <div class="campo-dividido">
                            <div>
                                <label for="reting">Reting:</label>
                                <input type="text" id="reting" name="reting" required>
                            </div>
                            <div>
                                <label for="producion">Producion:</label>
                                <input type="text" id="producion" name="producion" required>
                            </div>
                        </div>

                        <label for="pais">Pais:</label>
                        <input type="text" id="pais" name="pais" required>

                        <label for="idioma">Idioma:</label>
                        <input type="text" id="idioma" name="idioma" required>


                        

                        <button type="submit">Enviar</button>
                    </div>
                </div>
            </div>

        </main>
    </div>
</div>